@charset "utf-8";
/* CSS Document */
body {
	margin: 8px;
}
.input-hei8 {
	height: 15px !important;
}
.nav-tabs>li {
	float: none !important;
	text-align: center;
}
.nav>li>a {
	padding: 10px 15px !important;
}
.nav-tabs > li > a {
	margin: 0px !important;
	font-size: 10px !important;
}
.main-box-trip {
	height: 600px;
	width: 160px;
	padding: 0px !important;
	border: 1px solid #17B7F9;
	
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.btn-postn-3 {
	font-size: 9px;
}
.bbbtn {
	margin: 0px!important;
}
ul {
	margin: 0px;
}

form {
	margin: 0px;
}
/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.accordion {
	border-radius: 5px;
}
/*----- Section Titles -----*/
.accordion-section-title {
	width: 100%;
	/*width: 98%;*/
	text-align: center;
	display: inline-block;
	background: #17B7F9;
	font-size: 14px;
	padding: 10px 15px;
	color: #fff;
	cursor:pointer;
	border-bottom: 1px solid #4fc9ff;
}
.accordion-section-title.active, .accordion-section-title:hover {
	/* Type */
	text-decoration: none;
}
/*----- Section Content -----*/
.accordion-section-content {
	display: none;
}
select, option {
	/* To gain control over the appearance on WebKit */
	-moz-appearance : none; /* To gain control over the appearance on Gecko */
	/* To gain control over the appearance on Presto (Opera) and Trident (IE)
     Note that it also work on Gecko and has partial effects on WebKit */  
	background : none;
}

